[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanels.GetOwner

GetOwner returns a Status Bar, overriding the inherited method

## Declaration

Source position: comctrls.pp line 105

`protected function TStatusPanels.GetOwner: TPersistent; override;`

## See also

TPersistent.GetOwner

The latest version of this document can be found at lazarus-ccr.sourceforge.net .